@charset "UTF-8";

body {
    opacity: .1;
    animation: bodyAppear .3s .3s forwards;
}

@keyframes bodyAppear {
    0% {
        opacity: .1;
    }

    100% {
        opacity: 1;
    }
}

.visually-hidden {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

@media screen and (min-width:768px) {}

@media screen and (min-width:1025px) {}

/*============================
	kv 
============================*/

.kv {
    margin-top: 60px;
    padding-bottom: 5%;
    background: url(../images/kv_bg.jpg);

}

.kv__swiper {
    background: #fff;
}

.kv__img {

    & img {
        width: 100%;
        object-fit: cover;
        min-height: 400px;
    }
}


.slide-in,
.slide-in_inner {
    animation-duration: 1s;
    animation-delay: .3s;
}

.kv__copy {
    position: absolute;
    max-width: 342px;
    width: calc((342/1920)*200%);
    z-index: 99;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 75%;
}


.kv__scroll {
    max-width: 98px;
    width: 50px;
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translate(-50%);
    z-index: 9;
    display: block;
}

.kv.onetime {

    .kv__copy .slide-in,
    .kv__copy .slide-in_inner {
        animation-duration: 1s;
        animation-delay: 5s;
    }
}


@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


/* swiper */
.kv__swiper-area {
    position: relative;
}

.swiper__imgwrap {
    overflow: hidden;
    display: block;
}

.kv .swiper-slide-active .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 10s linear 0s 1 normal both;
}

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

.kv .swiper-pagination {
    left: 5%;
    left: auto;
    bottom: 5%;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
}


.kv .swiper-pagination-bullet {
    display: block;
    width: 15px;
    height: 2px;
    z-index: 9;
    background: #fff;
    border-radius: 0% !important;
    margin: 0 10px !important;
    opacity: 1;

}

.kv .swiper-pagination-bullet-active {
    opacity: 1;
    background: #bf3600;
}




@media screen and (min-width:768px) {
    .kv {
        margin-top: 60px;
        padding-bottom: 5%;

    }


}



@media screen and (min-width:1025px) {
    .kv {
        margin-top: 0;
        padding-bottom: 5%;

    }


    .kv__swiper {
        width: 80.4%;
        margin: 0 0 0 auto;
    }

}



/*============================
   news
============================*/

.news__box {
    padding: 20px 5%;
    background: rgba(48, 17, 2, .7);
    color: #fff;
}


.news__ttl {

    margin-bottom: 1em;

}

.news__atc {

    & a {
        color: #fff;
        display: block;
        align-items: center;
        width: 100%;
        height: 100%;
    }

}

.news__date {
    white-space: nowrap;
}


.news__atc--ttl {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: .5em;

}

.news__btn {

    display: block;
    max-width: 76px;
    width: 60px;
    margin: 1.5em 0 0 auto;

}


@media screen and (min-width:768px) {
    .news {
        width: 100%;
        position: absolute;
        top: 85%;
        left: 0;
        transform: translate(0, -50%);
        z-index: 99;
    }

    .news__box {
        padding: 20px 3%;
        width: 90%;
        max-width: 1300px;
        margin: 0 0 0 auto;
    }


    .news__ttl {

        margin-bottom: 0;
        width: 90px;

    }

    .news__atcwrap {
        width: calc(100% - 150px);
        padding-left: 1em;
    }

    .news__atc {

        & a {
            align-items: center;
            display: flex;

        }

    }

    .news__date {
        white-space: nowrap;
    }


    .news__atc--ttl {

        margin-top: 0;
        padding-left: 2em;

    }

    .news__btn {

        max-width: 76px;
        width: 60px;
        min-width: 60px;
        margin: 0 0 0 1em;

    }

}

@media screen and (min-width:1025px) {
    .news {
        top: 83%;
    }

    .news__box {
        padding: 20px 3%;
        width: 75%;
        margin: 0 0 0 auto;
    }


    .news__ttl {

        width: 130px;

    }

    .news__atcwrap {
        width: calc(100% - 200px);
        padding-left: 2em;
    }


    .news__atc--ttl {
        padding-left: 2em;

    }

    .news__btn {

        max-width: 76px;
        width: 76px;
        min-width: 60px;
        margin: 0 0 0 1em;

    }

}


/*============================
   concept
============================*/
.concept {
    padding: 60px 0;
    background: url(../images/info_bg.png);
}

.conc__obj {
    max-width: 670px;
    width: calc((670/1920)*100%);
    left: -5%;
    top: 90%;
    transform: translate(0, -50%);
    z-index: 1;
    pointer-events: none;
}

.conc__box {
    padding: 40px 5%;
    background: url(../images/concept_bd.jpg);
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: calc(100% - 15px);
        height: calc(100% - 15px);
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: url(../images/concept_box.jpg) no-repeat center center/cover;
    }
}

.conc__box--inner {
    padding: 40px 5%;
    background: rgba(16, 13, 57, .5);
    color: #fff;
}

.conc__copy {
    max-width: 488px;
    width: calc((488/1378)*100%);
    top: 0;
    left: 90%;
    transform: translate(-50%, -50%);
}

.conc__ttl {
    .txt {
        white-space: normal;
        line-height: 1.4;
    }

    .fs-22 {
        margin-bottom: .75em;
    }
}

@media screen and (min-width:768px) {
    .concept {
        padding: 80px 0;
    }

    .conc__obj {
        width: calc((670/1920)*100%);
        left: -10%;
        top: 80%;
    }

    .conc__box {
        padding: 60px 10%;

        &::before {

            width: calc(100% - 15px);
            height: calc(100% - 15px);
        }
    }

    .conc__box--inner {
        padding: 60px 5%;

    }

    .conc__copy {
        width: calc((488/1378)*100%);
        top: 10%;
        left: 95%;
    }

    .conc__ttl {

        .fs-22 {
            margin-bottom: .75em;
        }
    }

}

@media screen and (min-width:1025px) {
    .concept {
        padding: 80px 0;
    }

    .conc__obj {
        width: calc((670/1920)*100%);
        left: -13%;
        top: 50%;
    }

    .conc__box {
        padding: 100px 10%;

        &::before {

            width: calc(100% - 15px);
            height: calc(100% - 15px);
        }
    }

    .conc__box--inner {
        padding: 100px 5% 80px;

    }

    .conc__copy {
        width: calc((488/1378)*100%);
        top: 10%;
        left: 90%;
    }

    .conc__ttl {

        .fs-22 {
            margin-bottom: .75em;
        }
    }
}

/*============================
   menu
============================*/
.menu {
    background: url(../images/menu_bg02.jpg);
}

.menu__top {
    color: #fff;
    padding: 60px 0 0;

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 90%;
        background: url(../images/menu_bg.jpg) no-repeat center center/cover;
        top: 0;
        left: 0;
    }
}

.menu__copy {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    text-align: center;

    & img {
        max-width: 66px;
        width: 30px;
        display: block;
    }

    .txt {
        display: block;
        margin: 0 0.5em;
    }
}

.gallary__swiper {
    overflow: visible;

    .swiper-wrapper {
        transition-timing-function: linear;
    }
}

.gallery__img {
    max-width: 480px;
    width: 260px;
    margin: 0 10px;
}

.menu__main {
    padding: 60px 0;
}

.menu__atc {
    margin-bottom: 60px;

    &:last-child {
        margin-bottom: 0;
    }
}

.menu__img {
    width: fit-content;
    margin: 0 auto 30px;
}

.menu__h3 {
    .font-en {
        margin-bottom: .5em;
    }

    & img {
        max-width: 358px;
        width: 200px;
        position: absolute;
        left: 50%;
        top: 80%;
        transform: translate(-50%, -50%);
    }
}

@media screen and (min-width:768px) {

    .menu__top {
        padding: 80px 0 0;

        &::before {
            height: 90%;
        }
    }

    .menu__copy {

        & img {
            max-width: 66px;
            width: 40px;
        }

        .txt {
            margin: 0 1em;
        }
    }


    .gallery__img {
        max-width: 480px;
        width: 300px;
        margin: 0 15px;
    }

    .menu__main {
        padding: 80px 0;
    }

    .menu__atc {
        margin-bottom: 60px;

    }

    .menu__img {
        width: 50%;
        margin: 0;
    }

    .menu__txtwarp {
        width: 45%;
    }

    .menu__h3 {
        .font-en {
            margin-bottom: .5em;
        }

        & img {
            max-width: 358px;
            width: 250px;
            left: 50%;
            top: 80%;
        }
    }

    .menu__atc:nth-child(even) {
        flex-direction: row-reverse;
    }

}

@media screen and (min-width:1025px) {
    .menu__top {
        padding: 120px 0 0;

        &::before {
            height: 90%;
        }
    }

    .menu__copy {

        & img {
            max-width: 66px;
            width: 66px;
        }

        .txt {
            margin: 0 1em;
        }
    }


    .gallery__img {
        max-width: 480px;
        width: 480px;
        margin: 0 30px;
    }

    .menu__main {
        padding: 80px 0;
    }

    .menu__atc {
        margin-bottom: 80px;

    }

    .menu__img {
        width: 50%;

        & img {
            display: block;
            margin: 0 auto;
        }
    }

    .menu__txtwarp {
        width: 45%;
    }

    .menu__h3 {
        .font-en {
            margin-bottom: .5em;
        }

        & img {
            max-width: 358px;
            width: fit-content;
            left: 50%;
            top: 80%;
        }
    }

    .menu__txt {
        max-width: 26.5em;
        margin: 0 auto 30px;
    }

}

/*============================
   shop
============================*/
.shop {
    padding: 60px 0;
    background: url(../images/shop_bg.jpg) no-repeat center center/cover;
    color: #fff;
}

.shop__left {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.shop__ttl {
    font-size: 2.2rem;
    line-height: 1.5;
}

.shop__btn {
    max-width: 193px;
    width: 100px;
    display: block;
}

.shop__img {
    max-width: 543px;
    margin: 0 auto 10px;
}

@media screen and (min-width:768px) {
    .shop {
        padding: 80px 0;
    }

    .shop__left {
        width: 20%;
        display: block;
        margin-bottom: 0;
    }

    .shop__right {
        width: 78%;
    }

    .shop__ttl {
        font-size: 3rem;
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        font-feature-settings: initial;
        margin-bottom: 100px;
    }

    .shop__btn {
        max-width: 193px;
        width: 100px;

    }

    .shop__imgwrap {
        justify-content: space-between;
    }

    .shop__img {
        width: 49%;
        margin: 0 0 10px;
    }

}

@media screen and (min-width:1025px) {
    .shop {
        padding: 120px 0 150px;
    }

    .shop__left {
        width: 20%;
    }

    .shop__right {
        width: 78%;
    }

    .shop__ttl {
        font-size: 5.6rem;

        margin-bottom: 200px;
    }

    .shop__btn {
        max-width: 193px;
        width: fit-content;

    }

    .shop__imgwrap {
        justify-content: space-between;
    }

    .shop__img {
        width: 49%;
        margin: 0 0 15px;
    }
}

/*============================
   scene
============================*/
.scene {
    padding: 60px 0;
    background:
        url(../images/scene_obj.png) no-repeat left bottom/33.85%,
        url(../images/scene_bg.jpg) no-repeat center center/cover;
}

.scene__box {
    border: solid 1px #fff;
    padding: 40px 5%;
    display: flex;
    flex-direction: column-reverse;
    color: #fff;
}

.scene__ttl {
    margin-bottom: 30px;

    .txt {
        white-space: normal;
        line-height: 1.5;
    }

    .fs-30 {
        width: fit-content;
        padding: .25em .5em;
        border: solid 1px #fff;
        margin-bottom: .5em;
    }
}

.scene__txtwrap {
    padding: 20px 5%;
    background: rgba(16, 13, 57, .4);
    display: flex;

}

.scene__txtwrap.pc {
    display: none;

}

.scene__btn {
    max-width: 92px;
    width: 50px;
    min-width: 50px;
}

.scene__txt {
    padding-left: 1.0em;
}

@media screen and (min-width:768px) {
    .scene {
        padding: 80px 0;
    }

    .scene__box {
        padding: 40px 5%;
        flex-direction: row;
        align-items: center;
    }

    .scene__ttl {
        margin-bottom: 0;
        display: flex;
        flex-direction: row-reverse;

        .txt {
            -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
            font-feature-settings: initial;

        }

        .fs-30 {
            height: fit-content;
            width: fit-content;
            padding: .5em .25em;
            margin: 0 0 0 .5em;
        }
    }

    .scene__txtwrap {
        flex: 1 1 auto;
        margin-right: 5%;
        padding: 30px 5%;
        justify-content: center;


    }

.scene__txtwrap.pc {
    display: flex;
}

.scene__txtwrap.sp {
    display: none;
}

    .scene__btn {
        max-width: 92px;
        width: 60px;
        min-width: 60px;
    }

    .scene__txt {
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        font-feature-settings: initial;
        padding-left: 1.5em;
    }
}

@media screen and (min-width:1025px) {
    .scene {
        padding: 80px 0;
    }

    .scene__box {
        padding: 60px 5% 80px;
    }

    .scene__ttl {


        .fs-30 {
            padding: .5em .25em;
            margin: 0 0 0 .5em;
        }
    }

    .scene__txtwrap {
        flex: 1 1 auto;
        margin-right: 5%;
        padding: 50px 3% 80px;
        justify-content: center;


    }

    .scene__btn {
        max-width: 92px;
        width: 92px;
        min-width: 60px;
    }

    .scene__txt {

        padding-left: 2em;
        line-height: 3;
    }
}


/*============================
   info
============================*/
.info {
    padding: 60px 0;
    background: url(../images/info_bg.png);

    .g-map {
        width: 100%;
    }

    & iframe {
        display: block;
        width: 100%;
        height: 220px;
    }
}

.info__flex {
    margin-bottom: 30px;
}

.info__ttl {
    .font-en {
        margin-top: .75em;
    }
}


.info__ul {
    margin-bottom: 30px;
}

.info__li {
    margin-bottom: 1.5em;
    display: flex;
    align-items: flex-start;

    &:last-child {
        margin-bottom: 0;
    }
}

.info__th {
    width: 6em;
    white-space: nowrap;
    position: relative;

}

.info__td {
    width: calc(100% - 6em);
}

.info__img {
    max-width: 360px;
    width: 100%;
    margin: 0 auto 15px;

    &:last-child {
        margin-bottom: 0;
    }
}

@media screen and (min-width:768px) {
    .info {
        padding: 80px 0;

        .g-map {
            width: 50%;
        }

        & iframe {
            height: 240px;
        }
    }

    .info__flex {
        margin-bottom: 30px;
    }

    .info__ttl {
        .font-en {
            margin-top: .75em;
        }
    }


    .info__ul {
        width: 45%;
        margin-bottom: 0;
    }

    .info__li {
        margin-bottom: 1.5em;
    }

    .info__th {
        width: 6em;

    }

    .info__td {
        width: calc(100% - 6em);
    }

    .info__img {
        max-width: 360px;
        width: 32.5%;
        margin: 0;

    }

}

@media screen and (min-width:1025px) {
    .info {
        padding: 120px 0;

        .g-map {
            width: 50%;
        }

        & iframe {
            height: 280px;
        }
    }

    .info__flex {
        margin-bottom: 50px;
    }


    .info__ul {
        width: 45%;
    }

    .info__li {
        margin-bottom: 1.5em;
    }

    .info__th {
        width: 6em;

    }

    .info__td {
        width: calc(100% - 6em);
    }

    .info__img {
        max-width: 360px;
        width: 32.5%;

    }

}

/* hd__pd */

@media screen and (min-width:1025px) {
    .hd__pd {
        padding-left: 200px;
    }
}